- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ConvexPlanarOccluder File Reference

`#include <osg/ConvexPlanarPolygon>`
`#include <osg/Object>`

Include dependency graph for ConvexPlanarOccluder:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ConvexPlanarOccluder
| A class for representing convex clipping volumes made up of several ConvexPlanarPolygon. More...
## Defines
#define | OSG_CONVEXPLANAROCCLUDER 1

## Define Documentation

#define OSG_CONVEXPLANAROCCLUDER 1